<log4net>

    <appender name="FileAppender" type="log4net.Appender.FileAppender">
                <file type="log4net.Util.PatternString"  value="import.log.%date{yyyy-MM-dd_HH_mm}.txt" />
        <appendToFile value="false" />
        <layout type="log4net.Layout.PatternLayout">
            <conversionPattern value="%date %-5level %logger - %message%newline" />
        </layout>
    </appender>

    <appender name="ExecFileAppender" type="log4net.Appender.FileAppender">
        <file value="last-import-procs.txt" />
        <appendToFile value="true" />
        <layout type="log4net.Layout.PatternLayout">
            <conversionPattern value="%message%newline" />
        </layout>
    </appender>

        <logger name="Importer">
            <level value="INFO" />
        </logger>

        <logger name="ExecImporter">
            <level value="INFO" />
            <appender-ref ref="ExecFileAppender" />
        </logger>

    <root>
      <level value="ERROR" />
        <appender-ref ref="FileAppender" />
    </root>

</log4net>